RubyGems Navigation menu

wordpress-xmlrpc-api 0.0.1

XMLRPC Wordpress API wrapper. Supports only the wp.* api

Gemfile
          gem 'wordpress-xmlrpc-api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wordpress-xmlrpc-api
  
  
  
  
  
  
  

Authors:

  • Svetlozar Argirov

Owners:

Total downloads 826

For this version 826

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 24, 2012 (4 KB)